<?xml version="1.0" encoding="utf-8"?>
<CardLibrary xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" ID="88D853C0-0125-4D16-AD11-607F0DDEDBA4" Alias="WWFProcesses" ControlInfo="clsid:{32786A71-5939-45EA-8C79-1B26F7B4EFA7}" IconFile="Icons\Workflow.ico" Version="1835" MsiProductCode="" MsiPackageName="DocsVisionManagedClient/DocsVisionManagedClient1835.msi" MsiPackageCode="{156F533B-09F0-4F69-84FE-4F8052C63B75}">
	<Definitions>
		<RefCardDefinition>Process.xml</RefCardDefinition>
		<RefCardDefinition>ProcessInstance.xml</RefCardDefinition>
		<RefCardDefinition>ProcessSettings.xml</RefCardDefinition>
		<RefCardDefinition>WorkflowSettings.xml</RefCardDefinition>
		<RefCardDefinition>Monitor.xml</RefCardDefinition>
	</Definitions>
	<Name>
		<LocalizedString Language="en">WWF processes</LocalizedString>
		<LocalizedString Language="ru">Процессы WWF</LocalizedString>
		<LocalizedString Language="lv">WWF procesi</LocalizedString>
	</Name>
	<Installers>
		<Installer PackageID="{1E1734B8-AEE1-4777-AFD3-DC4495CDBD56}" MsiPackageCode="{CF588F65-A639-465D-B744-12F815953593}" MsiPackageName="WWFClient/WWFClient1835.msi" Order="1" AllUsers="true" Version="1835"/>
	</Installers>
</CardLibrary>
